/*RESETEO CABECERAS*/
@import url("http://www.rtve.es/css/style/cab_generica/reset_head_basica.css");


#wrapper { background:#f2f2f2 url("i/bg_catalunyaBIS.jpg") repeat-x center top;}
#wrapper .top { background:url("i/BkgSubTabs_round.gif") repeat-x 0px 0px; height:36px;position:absolute;z-index:0; left:0;}

/* start head */
.header {margin-top:5px;}
.cab_especial .round {background:#000 url("i/headerCata.jpg") bottom right no-repeat; margin: 0; padding: 0;}
.cab_especial .round .corner {display: none!important;}
.cab_box {padding:0; margin: 0; background:#000 url("i/headerCata.jpg") bottom right no-repeat; height: 110px;}
.cab_box h1 { background: url("i/logocat.png") no-repeat scroll 0 0 transparent; display: block; float: left; left:5px; top:1px;  position: relative;z-index:99; height:94px; margin-bottom: 14px;}
.cab_box h1 a { display: block; float: left; text-decoration: none; width:291px; height:94px;}
.cab_box h1 span { position: absolute; margin-left: -2000px;cursor:pointer;}
.cab_box .nav {margin:0; padding: 0; float: left; display: inline; width:938px; left:35em; bottom:2.2em;}
.cab_box .nav li a, 
.cab_box .nav li a:hover, 
.cab_box .nav li.active a, 
.cab_box .nav li.active a:hover { font-size: 17px; line-height: 150%;}
.cab_box .nav li a{ padding: 0 10px; color:#fff; margin-left: 10px;}
.cab_box .nav li.active a, 
.cab_box .nav li.active a:hover, 
.cab_box .nav li a:hover{  padding: 0 10px; color:#000; background:#f4f5f0; text-decoration: none; cursor: pointer;}
/* end head */



#rtve.skin2009 #wrapper { background:url("i/bg_catalunyaBIS.jpg") repeat-x scroll center top #f2f2f2; padding: 0 0 20px;}
#rtve.skin2009 .cab_especial .round .corner {display: none!important;}


#rtve.skin2009 .cab_especial .round, #noticias.skin2009 .cab_especial .round, #television.skin2009 .cab_especial .round, #radio.skin2009 .cab_especial .round, #deportes.skin2009 .cab_especial .round, .pf_video .cab_especial .round, .pf_audio .cab_especial .round, .pf_foto .cab_especial .round, .pf_encuesta .cab_especial .round, .pf_tag .cab_especial .round {
background:url("i/headerCataNOTICIES.png") no-repeat scroll center bottom transparent;float:left;overflow:visible;}
.special_wrapper .grey {background:none!important;}



/*contenido noticia*/
#television .comp  h3 .S {line-height:110%;}
#television .news h3  a{color:#1471c6!important; }
#television .news h3 a:hover{color:#000 !important;}
#television .news h3 {color:#1471c6 !important;  }
#television .news h3.S  a{font-size: 1em;letter-spacing: -0.0075em;line-height: 114.35%;color:#777!important; font-weight:lighter!important;}
/*#television .news h3.S  a{font-size: 1em;letter-spacing: -0.0075em;line-height: 114.35%; padding-bottom: 1px;  color:#777!important; font-weight:lighter!important;}*/


#television .comp  h2 .S {line-height:110%;}
#television .news h2  a{color:#1471c6!important; }
#television .news h2 a:hover{color:#000 !important;}
#television .news h2 {color:#1471c6 !important;  }
#television .news h2 .S  a{font-size: 1em;letter-spacing: -0.0075em;line-height: 114.35%; padding-bottom: 1px;  color:#777!important; font-weight:lighter!important;}

#television .news h3.M, h2.M {font-size: 1em;letter-spacing: -0.0025em;line-height: 100%;padding-bottom: 2px;}


h3.L, h2.L span {
    font-size: 2em;
    letter-spacing: -0.0025em;
    line-height: 100%;
    padding-bottom: 2px;}
	
/*espacio */
.corner4 .mark {padding: 1em 1em 0.5em 1em;}


/*linea*/
.stripT .comp, .lt {border-top:1px dotted #3acdfd;padding-top:0.7em !important;position:relative;}

/*twitter*/
#GENERAL .header {background: url("i/header_twitter.png") no-repeat scroll right top transparent!important;font-weight: normal;text-shadow: none; }
/*#television .tve_catalunya #GENERAL {background-color: #0c397a!important;background-image: none!important;}*/

#GENERAL .contents .tweetsEnviado {height: 350px !important;}
#GENERAL 	{background: url("i/twitter.jpg") no-repeat scroll center 25px transparent !important;}
#GENERAL .header img {display:none!important;}
#divTwitter #GENERAL .header a {padding-left: 45px!important; color:#0952b1!important;}
#GENERAL .contents {height: 378px !important;}
#GENERAL .contents .endTweets {background: url("i/bottomcat.png") no-repeat scroll right top !important;}
#GENERAL .contents .endTweets ul {background: url("i/leftBottom.jpg") no-repeat scroll left top transparent !important; }


/***********************arreglos***********************/ 
#wrapper {
    background-color: #F2F2F2 !important;
    background-image: url("i/bg_catalunyaBIS.jpg") !important;
    background-origin: padding-box !important;
    /*background-position: center top !important;*/
    background-position: 50% -82px !important;
    background-repeat: no-repeat !important;}}
	
	
/*................... encuestas 2.0.................................*/

.encuesta h2{
    border-top: 1px solid #CCCCCC;
    clear: both;
    display: block;
    font-size: 200%;
    font-weight: bold;
    line-height: 110%;
    margin: 0 0 0.3em !important;
    padding: 0.3em 0 0 0.7em;
    text-indent: -0.6em;
}

#television .encuestaHead, #television .pollresult p {
    background-color: #0066CC;
}

.encuestaHead-ca span {
    color: #000000;
    display: block;
    float: left;
    font-size: 14px!important;
    font-weight: bold;
    line-height: 12px;
    text-transform: uppercase;
    width: auto;
}

.encuesta p {
    clear: both;
    float: none;
    font-size: 110%;
    line-height: 120%;
    padding: 0 0 0 50px;
    width: auto;
}

/*#television .news .encuesta h2.M {font-size: 1.5em !important;}*/
#television .encuesta h2, #television .pollresult p {
    border-color: #0066CC;
    color: #3366BB;
	font-size: 1.5em !important;
}